@charset "UTF-8";

.menu-icon,
.menu-icon:hover,
.menu-icon:active,
.menu-icon:focus {
  background: transparent;
}

.menu-icon {
  display: block;
  padding: 0;
  width: 22.5px;
}

.menu-icon .menu-icon-line {
  background: #aaa;
  border-radius: 4px;
  display: block;
  margin-top: 4.5px;
  height: 2px;
  width: 22.5px;
}

.menu-icon .menu-icon-line:first-of-type {
  margin-top: 0;
}
